from os import environ, getenv
from collections import namedtuple

TFW_PREFIX = 'TFW_'
tfwenvvars = {envvar.replace(TFW_PREFIX, '', 1): environ.get(envvar)
              for envvar in environ.keys()
              if envvar.startswith(TFW_PREFIX)}
tfwenv = namedtuple('tfwenvtuple', tfwenvvars)(**tfwenvvars)

AVATAO_SECRET = getenv('AVATAO_SECRET', 'secret')
